Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error opening G5 plugin

i'm trying to run games. But if i select Run CD it says error opening G5 plugin. I don't know what could be wrong. I'm using Linux Ubuntu 8.10 Smile

Sponsored links

G5? If it is GS, than you failed to configure emulator properly.
How should i configure it then. I use the pre-configured settings Sad
Reading the over 9000 times already mentioned guide.
Oke, i found out why it says cannot open ZeroGS plugin. My graphics card would not meet the minimum requirements. But it does, my graphics card is a 128 Mb Shader Pixel 2.0 compilant card (Ati Radeon X1200). How can i solve this ?

Users browsing this thread: 1 Guest(s)